Jump to content


Photo
- - - - -

Games not working oin 5.1 MFME


  • Please log in to reply
8 replies to this topic

#1 nick_uk_911

nick_uk_911

    The Flaming Moron

  • Regulars
  • 217 posts

Posted 13 February 2019 - 04:51 pm

Just a question with a few of my favourite emulated games showing as non runners on the latest mfme -

 

Popeye £6 JPM

Monty Phthon Club DX 1024

Monty Pythons Holy Grail £25

 

 

 

dat unsupported s the erro on each one. 

 

Is there a fix for this or is it best to use an older emulator? 

Cheers

 

Nick

 



#2 richy1976

richy1976

    The furniture

  • Silver Supporters
  • 2,229 posts

Donator

Posted 13 February 2019 - 05:02 pm

Should work, sure your using 5.1 first?.
Which will convert the dat to fml.

Edited by richy1976, 13 February 2019 - 05:02 pm.


#3 nick_uk_911

nick_uk_911

    The Flaming Moron

  • Regulars
  • 217 posts

Posted 13 February 2019 - 05:08 pm

Apologies i meant 6.1. All the other games work without a problem except these three which stopepd working after i downlaoded the latest mfme 6.1


Edited by nick_uk_911, 13 February 2019 - 05:08 pm.


#4 richy1976

richy1976

    The furniture

  • Silver Supporters
  • 2,229 posts

Donator

Posted 13 February 2019 - 06:32 pm

Load them in 5.1 first.

#5 nick_uk_911

nick_uk_911

    The Flaming Moron

  • Regulars
  • 217 posts

Posted 13 February 2019 - 06:46 pm

Ok thanks, is there a link to 5.1 anywhere? The link at desert island no longer works and i dont have that version anymore!



#6 barcrest junky

barcrest junky

    Advanced Member

  • Moderators
  • 708 posts

Posted 13 February 2019 - 07:05 pm

Ok thanks, is there a link to 5.1 anywhere? The link at desert island no longer works and i dont have that version anymore!


Could message Wizard

#7 superbaron

superbaron

    superbaron

  • Regulars
  • 68 posts

Posted 13 February 2019 - 08:05 pm

Hi  Nick you can get mfme 5.1 on this website https://www.fruitemu.co.uk/ib/index.php?/topic/18524-mfme-v51-release-thread/ hope you find this helpful.



#8 wearecity

wearecity

    MFME v whatever the next version number user.

  • Gold Supporters
  • 1,393 posts

Posted 14 February 2019 - 09:56 am

v5.0 and v5.1 were released at The Mecca. https://www.fruitemu...me-development/

 

It was after v6.1 was released that things moved to Desertislandfruits 

 

As others have said, to get any layout released pre November 2016 working in v6.1, you'll need to load it into v5.1 first. When you close the layout, it will save it in a .fml file format, which will be openable in v6.1 and beyond. Anything released from November 2016 will work or at least load in v6.1, even if the layout itself has for some reason become broken.



#9 nick_uk_911

nick_uk_911

    The Flaming Moron

  • Regulars
  • 217 posts

Posted 14 February 2019 - 11:29 am

Thankyou superbaron and everyone else for the replies. I now have it all going great.

 

Thanks again 






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users